=== debian/changelog ===
automx (0.10.0-2.1) unstable; urgency=low

  * Non-maintainer upload
  * Add modernizr-2.6.2.js to debian/missing-sources. (Closes: #752220)
  * Add lintian overrides for source-is-missing false positives.

 -- Axel Beckert <abe@debian.org>  Sun, 28 Sep 2014 00:34:27 +0200

automx (0.10.0-2) unstable; urgency=low

  * Fixed control fields, added Vcs field
  * Fixed dependencies
  * Fixed shipping automx-test (Closes: #731233)

 -- Walter Reiner <walter.reiner@wreiner.at>  Fri, 22 Nov 2013 18:42:02 +0100

automx (0.10.0-1) unstable; urgency=low

  * Initial Release (Closes: #662168)

 -- Walter Reiner <walter.reiner@wreiner.at>  Tue, 29 Oct 2013 13:22:39 +0100
