=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.6.0+git at
# Tue, 29 Oct 2013 13:22:39 +0100

%:
	dh $@ --with python2 --buildsystem=python_distutils
